<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>
<body>
    <header class="main-header">
        <div class="container main-header-content">
          <a class="main-logo" href="#"><img src="./img/Logo-main.svg" alt="logo" /></a>
    
          <ul class="d-flex">
            <li class="main-nav-item main-nav-item-active">
              <a href="#">Home</a>
            </li>
            <li class="main-nav-item"><a href="#">Product</a></li>
            <li class="main-nav-item"><a href="#">Pricing</a></li>
            <li class="main-nav-item"><a href="#">Testimonials</a></li>
            <li class="main-nav-item"><a href="#">Contact Us</a></li>
          </ul>
    
          <button class="btn-primary header-btn">Buy Now</button>
        </div>
    
        <div class="container d-flex">
          <div class="header-content-wrapper">
            <p class="header-slogan">Sweet fun, full of milk.</p>
    
            <h2 class="header-title">
              Feel inside cold with our delicious<span class="header-title-selected">ice-cream.</span>
            </h2>
    
            <p class="header-description">
              Some food has looked so awful that it's looked like something that
              the dog's brought home, yet after one mouthful I've been left eating
              my thoughts, my words.
            </p>
    
            <button class="btn-primary">Buy Now</button>
          </div>
          <img src="./img/header-bg.svg" alt="ice-cream" />
        </div>
      </header>
      <section class="section-options">
        <div class="container">
          <h2 class="section-title">Section title</h2>
          <ul class="options-list" id="optionsList">
            <li class="options-list-item">
              <img src="./img/option-icon.svg" />
              <h4 class="options-list-title">Free Shipping</h4>
              <p class="options-list-text" id="testParagraph">
                Last Chance! Free shipping on all orders ends today.
              </p>
            </li>
            <li class="options-list-item">
              <img src="./img/option-icon2.svg" />
              <h4 class="options-list-title">Free Shipping</h4>
              <p class="options-list-text">
                Last Chance! Free shipping on all orders ends today.
              </p>
            </li>
            <li class="options-list-item">
              <img src="./img/option-icon2.svg" />
              <h4 class="options-list-title">Free Shipping</h4>
              <p class="options-list-text">
                Last Chance! Free shipping on all orders ends today.
              </p>
            </li>
            <li class="options-list-item">
              <img src="./img/option-icon2.svg" />
              <h4 class="options-list-title">Free Shipping</h4>
              <p class="options-list-text">
                Last Chance! Free shipping on all orders ends today.
              </p>
            </li>
          </ul>
        </div>
      </section>
      <section class="section-products">
        <div class="container">
          <h2 class="products-title section-title">Our Product</h2>
          <ul class="products-list">
            <li class="products-list-item selected">ICE CREAM</li>
            <li class="products-list-item">CAYENNE CHOCOLATE</li>
            <li class="products-list-item">CAKE BATTER</li>
            <li class="products-list-item">CANDY CANE</li>
            <li class="products-list-item">PLATTERS</li>
            <li class="products-list-item">DESSERT</li>
          </ul>
          <div class="d-flex">
            <img src="./img/product1.png" alt="" />
            <div class="product-item-content">
              <h3 class="product-item-title">Brown bread</h3>
              <p class="product-item-description">
                Bon Au Pain is a pioneer in the healthy fast food scene.Bon Au
                Pain is a pioneer in the healthy fast food scene.Bon Au Pain is a
                pioneer in the healthy fast food scene.
              </p>
              <p class="product-item-price">
                $19.55<span class="old">$22.55</span>
              </p>
              <button class="btn-primary">Buy Now</button>
            </div>
          </div>
        </div>
      </section>
      <script src="index.js"></script>
</body>
</html>